.neumorph {
  
  position: relative;
  margin: 6px;
  border: 1px solid #E8E8E8;
  border-radius: 0.5em;
  padding: 0.35em 0.85em;
  color: #090909;
  font-size: 7pt;
  background: #E8E8E8;

  &.convex {
    box-shadow:  4px  4px 8px #C5C5C5,
                -4px -4px 8px #FFFFFF;
  }

  &.concave, &.convex.pressable:active {
    box-shadow: inset  4px  4px 8px #C5C5C5,
                inset -4px -4px 8px #FFFFFF;
  }
}